html{color:#000;background:#FFF;/*font:14px/1.5 "Helvetica Neue",Helvetica,Arial,"Microsoft Yahei","Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif;*/}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td,strong{padding:0;margin:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
a{text-decoration:none; color:#757575; outline:none;}
var,em,strong{font-style:normal;}
address,caption,cite,code,dfn,em,strong,th,var, optgroup{font-style:inherit;font-weight:inherit;}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;}
legend{color:#000;}
input,button,textarea,select,optgroup,option{font-family:inherit; font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
body{-webkit-text-size-adjust:none;}
*{-webkit-tap-highlight-color:rgba(0,0,0,0);}
.clearfix:after {content:"\200B"; display:block; height:0; clear:both; }
.clearfix { *zoom:1; }
body
{
	font: 14px/1.5 "Helvetica Neue",Helvetica,Arial,"Microsoft Yahei","Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif;
    color: #333;
    background-color: #fff;
    min-width: 1226px;
}
/* 所有介绍性文字 */
.inf {
	width: 780px;
	margin: 0 auto 20px;
	padding: 20px 0 0;
}
.inf p {
	font-size: 16px;
	line-height: 32px;
}
.inf h1 {
	font-size: 24px;
	line-height: 48px;
}
.site-bn-bar
{
	width: 100%;
	background-repeat:no-repeat;
	background-position: center 0;
	background-image: url(../img/cms_15051255536928_CIeOw.jpg);
}
.site-bn-bar .site-bn-bar-link
{
	display: block;
    width: 100%;
    height: 120px;
}
.site-topbar
{
	position: relative;
    z-index: 30;
    height: 40px;
    font-size: 12px;
    color: #b0b0b0;
    background: #333;
}
.containers
{
	width: 1226px;
	margin-left: auto;
	margin-right: auto;
}
.topbar-nav
{
	float: left;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
}
.site-topbar .topbar-cart, .site-topbar .topbar-info
 {
    position: relative;
    float: right;
    _display: inline;
    height: 40px;
 }
 .site-topbar .topbar-cart
 {
 	width: 120px;
    margin-left: 15px;
 }
 .topbar-cart .cart-mini
 {
 	position: relative;
    z-index: 32;
    display: block;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #b0b0b0;
    background: #424242;
 }
 .site-topbar .cart-filled .cart-mini
 {
 	color: #fff;
    background: #ff6700;
 }
 .site-topbar .cart-menu
 {
 	display: none;
    position: absolute;
    right: 0;
    right: -1px \9;
    top: 40px;
    z-index: 31;
    width: 316px;
    padding: 15px 0 0;
    color: #424242;
    background: #fff;
    border: 1px solid #e0e0e0 \9;
    border-top: 0 \9;
    -webkit-box-shadow: 0 2px 10px rgba(0,0,0,0.15);
    box-shadow: 0 2px 10px rgba(0,0,0,0.15);
 }
 .loading
 {
 	padding: 20px 0;
 }
 .site-topbar .cart-menu .loading 
{
    margin: 5px 20px 20px;
    text-align: center;
}
.loader
{
	position: relative;
    margin: 0 auto;
    /*width: 4px;*/
    height: 20px;
    /*background: #ff6700;*/
    overflow: visible;
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
}
.loader, .loader:before, .loader:after 
{
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-animation-name: loader;
    animation-name: loader;
    -webkit-animation-duration: .3s;
    animation-duration: .3s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
   /*  -webkit-animation-iteration-count: infinite;
   animation-iteration-count: infinite; */
    -webkit-animation-direction: alternate-reverse;
    animation-direction: alternate-reverse;
}

.site-topbar .topbar-nav {
    float: left;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    _zoom: 1;
}
.site-topbar a {
    color: #b0b0b0;
}
.topbar-cart .cart-list{margin: 0;padding-right: 0;}
.topbar-cart .cart-list li{position: relative;height: 80px;padding: 0 20px;}
.topbar-cart .cart-list .cart-list-li{height: auto;padding: 0;}
.topbar-cart .cart-list .cart-item{position: relative;height: 60px;padding: 10px 0;line-height: 20px;}
.topbar-cart .cart-list .cart-item .thumb{float: left;margin-right: 10px;}
.topbar-cart .cart-list .cart-item .thumb img{width: 60px;height: 60px;}
.topbar-cart .cart-list .cart-item .name{float: left;width: 95px;height: 40px;margin: 10px 0;color: #424242;overflow: hidden;}
.topbar-cart .cart-list .cart-item .price{float: right;margin: 10px 20px 0 5px;}
.topbar-cart .cart-list .cart-item .btn-del{display: none;position: absolute;top: 21px;right: 0;}
.topbar-cart .cart-list .cart-item .btn-del .icon1{display: block;width: 16px;height: 16px;background: url(../img/delete.png) no-repeat center center;background-size: 16px auto;opacity: 0.5;}
.topbar-cart .cart-list .cart-item:hover .btn-del{display: block;}
.topbar-cart .cart-list .cart-item:hover .btn-del:hover .icon1{opacity: 1;}
.topbar-cart .cart-list .cart-item .name:hover{color: #ff6700;}
.topbar-cart .cart-list li + li .cart-item{border-top: 1px solid #e0e0e0;}
.topbar-cart .cart-total{padding: 15px 20px;background-color: #fafafa;}
.topbar-cart .cart-total .total{float: left;width: 135px;color: #757575;}
.topbar-cart .cart-total .price{display: block;font-weight: 400;color: #ff6700;}
.topbar-cart .cart-total .price em{font-size: 24px;line-height: 1;}
.topbar-cart .cart-total .setting-cart{float: right;width: 130px;padding: 0;font-size: 14px;line-height: 40px;text-align: center;color: #f5f5f5;background-color: #ff6700;border: none;}
.topbar-cart .cart-total .setting-cart:hover{background-color: #ee5600;color: #fff;}


.topbar-cart:hover .cart-mini
{
	color: #ff6700;
	background: #fff;
}
.topbar-cart:hover .cart-menu
{
	display: block;
}
.site-topbar .topbar-info
{
	line-height: 40px;
}
.site-topbar .topbar-info .link
{
	padding: 0 12px;
	text-align: center;
}
.topbar-info .link,.topbar-info .sep,.topbar-info .message
{
	float: left;
}
.site-topbar a
{
	color: #b0b0b0;
}
.topbar-inof .sep
{
	color: #424242;
}
.topbar-info .message
{
	padding: 0 10px;
}
.topbar-info a:hover
{
	color: #fff;
}
.site-header
{
	position: relative;
    z-index: 20;
    height: 100px;
}
.site-header .container
{
	position: relative;
}
.site-header .header-logo
{
	float: left;
    width: 62px;
    margin-top: 22px;
}
.site-header .logo
{
    position: relative;
    display: block;
    width: 55px;
    height: 55px;
    overflow: hidden;
    _zoom: 1;
    background-color: #ff6700;
}
/*.site-header .logo:before 
{
    background: url(../img/mi-logo.png) no-repeat 50% 50%;
    opacity: 1;
    filter: alpha(opacity=100)\9;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.site-header .logo:before, .site-header .logo:after 
{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    width: 55px;
    height: 55px;
    content: '';
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-transition: all .2s;
    transition: all .2s;
}*/
.logo img{width:100%;height:100%;display:block;}
.site-header .header-nav
{
	float: left;
    width: 850px;
}
.header-nav .nav-list
{
	position: relative;
    z-index: 10;
    float: left;
    width: 820px;
    height: 88px;
    margin: 0;
    padding: 12px 0 0 30px;
    list-style-type: none;
    font-size: 16px;
    box-sizing: content-box;
}
.site-header .nav-category
 {
    position: relative;
    float: left;
    width: 127px;
    padding-right: 15px;
    box-sizing: content-box;
}
.site-header .nav-category .link-category
 {
    display: block;
    padding: 26px 0 38px;
    text-align: right;
    color: #333;
    visibility: hidden;
    line-height: 24px;
}
/*左侧菜单*/
.site-category 
{
    position: absolute;
    top: 88px;
    left: -92px;
    z-index: 21;
    width: 234px;
    height: 460px;
    font-size: 14px;
}
.site-category-list 
{
	padding: 20px 0;
    height: 420px;
    border: 0;
    color: #fff;
    background: #333;
    background: rgba(0,0,0,0.6);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#99000000", endColorstr="#99000000")\9;
}
.site-category-list .title 
{
    position: relative;
    display: block;
    padding-left: 30px;
    height: 42px;
    line-height: 42px;
    color: #fff;
}
.site-category-list .title i 
{
    position: absolute;
    top: 12px;
    right: 20px;
    font-size: 16px;
    line-height: 16px;
    /*color: #e0e0e0;*/
   color: rgba(255,255,255,0.5);
}
.site-category-list .children-col-4 
{
    width: 992px;
}
.site-category-list .children-col-3 
{
    width: 744px;
}
.site-category-list .children-col-2 
{
    width: 496px;
}
.site-category-list .children-col-1 
{
    width: 248px;
}
.site-category-list .children 
{
    display: none;
    position: absolute;
    left: 234px;
    top: 0;
    z-index: 24;
    height: 458px;
    border: 1px solid #e0e0e0;
    border-left: 0;
    background: #fff;
    box-sizing: content-box;
    -webkit-box-shadow: 0 8px 16px rgba(0,0,0,0.18);
    box-shadow: 0 8px 16px rgba(0,0,0,0.18);
}
.site-category-list .children-list-col 
{
    float: left;
    width: 248px;
}
.site-category-list .children-list 
{
    height: 458px;
    margin: 0;
    padding: 2px 0;
    list-style-type: none;
}
.site-category-list .children-list li.star-goods .link 
{
    width: 170px;
    padding-right: 0;
    box-sizing: content-box;
}
.site-category-list .children-list li
{
    position: relative;
    float: left;
    width: 248px;
    height: 76px;
}
.site-category-list .children-list .link 
{
    display: block;
    padding: 18px 20px;
    line-height: 40px;
    color: #333;
    -webkit-transition: color .2s;
    transition: color .2s;
}
.site-category-list .children-list .thumb 
{
    margin-right: 10px;
    vertical-align: top;
    width: 40px;
    height: 40px;
}
.btn 
{
    display: inline-block;
    width: 158px;
    height: 38px;
    padding: 0;
    margin: 0;
    border: 1px solid #b0b0b0;
    font-size: 14px;
    line-height: 38px;
    text-align: center;
    color: #b0b0b0;
    cursor: pointer;
    -webkit-transition: all .4s;
    transition: all .4s;
}
.btn-small 
{
    width: 118px;
    height: 28px;
    font-size: 12px;
    line-height: 28px;
}
.btn-line-primary 
{
    border-color: #ff6700;
    background: #fff;
    color: #ff6700;
}
.site-category-list .children-list .btn-buy 
{
    position: absolute;
    right: 10px;
    top: 26px;
    width: 58px;
    height: 22px;
    line-height: 22px;
    padding: 0;
    border: 1px solid #ff6700;
    border-radius: 0;
    color: #ff6700;
}
.star-goods .text{font-size: 13px;display: inline-block;vertical-align: middle;width: 114px;line-height: 20px;}
.star-goods .text:hover
{
	color:#FF6700;
}
.star-goods .btn-buy:hover
{
	color: #fff;
	background: #ff6700;
}
.bac-red
{
	background: #FF6700;
}



.site-header .nav-item 
{
    float: left;
}
.site-header .nav-item:nth-child(11),.site-header .nav-item:nth-child(12){display: none;}
.site-header .nav-item .link 
{
    display: block;
    padding: 26px 10px 38px;
    color: #333;
    line-height: 24px;
    box-sizing: content-box;
}
.site-header .nav-item .link:hover
{
	color: #FF6700;
}
.site-header .header-search 
{
    float: right;
    width: 296px;
    margin-top: 25px;
}
.site-header .search-form 
{
    position: relative;
    width: 296px;
    height: 50px;
}
.hide
{
	display: none !important;
}
.site-header .search-text 
{
    position: absolute;
    top: 0;
    right: 51px;
    z-index: 1;
    width: 223px;
    height: 48px;
    padding: 0 10px;
    border: 1px solid #e0e0e0;
    font-size: 14px;
    line-height: 48px;
    outline: 0;
    -webkit-transition: all .2s;
    transition: all .2s;
    box-sizing: content-box;
}
input[type="search"] 
{
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
.site-header .search-btn 
{
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
    width: 52px;
    height: 50px;
    border: 1px solid #e0e0e0;
    font-size: 24px;
    line-height: 24px;
    background: #fff;
    color: #616161;
    outline: 0;
    -webkit-transition: all .2s;
    transition: all .2s;
}
input[type="button"], input[type="reset"], input[type="submit"] 
{
    -webkit-appearance: button;
    cursor: pointer;
}
.site-header .search-hot-words 
{
    position: absolute;
    top: 14px;
    right: 62px;
    z-index: 2;
    text-align: right;
}
.site-header .search-hot-words a
 {
    display: inline-block;
    margin-left: 5px;
    padding: 0 5px;
    font-size: 12px;
    background: #eee;
    color: #757575;
    -webkit-transition: all .2s;
    transition: all .2s;
}
.header-search .search-btn:hover
{
	color: #fff;
	background: #FF6700;
	border: 1px solid #FF6700;
}
.search-hot-words a:hover
{
	background: #FF6700;
	color: #fff;
} 

/*轮播图栏*/
.home-hero-container 
{
    position: relative;
    z-index: 10;   
}
.home-hero
{
	position: relative;
    margin-bottom: 26px;
}
.home-hero-slider 
{
    position: relative;
    height: 460px;
    overflow: hidden;
}
.ui-wrapper
{
	position: relative;
}

/*轮播样式重构*/
.swiper-button-prev,.swiper-button-next
{
	background-image: none;
}
.ui-wrapper .swiper-button-next
{
	width: 41px;
    height: 69px;
    margin-top: -35px;
    text-align: center;
}
.ui-wrapper .swiper-button-next i
{
	line-height:69px;
	color: #757575;
	font-size: 32px;
}
.ui-wrapper .swiper-button-next:hover
{
	background-color:rgba(19,35,73,0.7) ;
}
.ui-wrapper .swiper-button-next:hover i
{
	color: #fff;
}
.ui-wrapper .swiper-button-prev
{
	left: 234px;
	width: 41px;
    height: 69px;
    margin-top: -35px;
    text-align: center;
}
.ui-wrapper .swiper-button-prev i
{
	line-height:69px;
	color: #757575;
	font-size: 32px;
}
.ui-wrapper .swiper-button-prev:hover
{
	background-color:rgba(19,35,73,0.7) ;
}
.ui-wrapper .swiper-button-prev:hover i
{
	color: #fff;
}
.home-hero .ui-wrapper .swiper-pagination
{
	left: auto;
	right: 20px;
	height: 20px;
	width: 300px;
	bottom: 20px;
}
.ui-wrapper li
{
	width: 6px;
	height: 6px;
	border-radius: 50%;
	margin: 8px;
	border: 2px solid #fff;
	border-color: rgba(255,255,255,0.4);
	float: left;
	background: rgba(0,0,0,0.4);
	cursor: pointer;
}
.ui-wrapper li:hover
{
	background: rgba(255,255,255,0.1);
}
.ui-wrapper .swiper-pagination .active
{
	background: rgba(255,255,255,0.1);
}






/*底部*/
.site-footer .footer-service {
    padding: 27px 0;
    border-bottom: 1px solid #e0e0e0;
}
.site-footer .footer-service ul{margin-bottom: 0;}
.site-footer .list-service li {
    float: left;
    width: 19.8%;
    height: 25px;
    border-left: 1px solid #e0e0e0;
    font-size: 16px;
    line-height: 25px;
    text-align: center;
}
.site-footer .list-service li:first-child {
    border-left: 0;
}
.site-footer .list-service a {
    color: #616161;
    -webkit-transition: color .2s;
    transition: color .2s;
}
.site-footer .list-service li:hover a
{
	color: #ff6700;
}
.site-footer .footer-links {
    padding: 40px 0;
}
.site-footer .footer-links .col-links {
    float: left;
    width: 160px;
    height: 112px;
    margin: 0;
}
.site-footer .footer-links .col-links dt {
    margin: -1px 0 26px;
    font-size: 14px;
    line-height: 1.25;
    color: #424242;
    font-weight: 400;
}
.site-footer .footer-links .col-links dd {
    margin: 10px 0 0;
    font-size: 12px;
    line-height: 20px;
}
.site-footer .footer-links .col-links a {
    color: #757575;
}
.site-footer .footer-links .col-contact {
    float: right;
    width: 251px;
    height: 112px;
    border-left: 1px solid #e0e0e0;
    text-align: center;
    color: #616161;
}
.site-footer .footer-links .col-contact p {
    margin: 0 0 16px;
    font-size: 12px;
}
.site-footer .footer-links .col-contact .phone {
    margin: 0 0 5px;
    font-size: 22px;
    line-height: 1;
    color: #ff6700;
}
.btn-line-primary {
    border-color: #ff6700;
    background: #fff;
    color: #ff6700;
}
.btn-line-primary i
{
	font-size:14px;
}
.btn-line-primary:hover
{
	color: #fff;
	background-color:#ff6700;
}
.site-info {
    padding: 30px 0;
    font-size: 12px;
    background: #fafafa;
    /*overflow: hidden;*/
}
.ir {
    display: block;
    text-align: left;
    text-indent: -9999em;
    overflow: hidden;
    _zoom: 1;
}
.site-info .logo {
    float: left;
    width: 57px;
    height: 57px;
    margin-right: 10px;
    background: url(../img/logo-footer_v2.png) no-repeat 50% 50%;
}
.site-info .info-text {
    float: left;
    color: #b0b0b0;
}
.site-info .info-text p {
    margin: 0;
    line-height: 18px;
}
.site-info .info-text .sites a {
    color: #757575;
}
.site-info .info-text .sites a:hover
{
	color: #FF6700;
}
.site-info .info-text a {
    color: #b0b0b0;
}
.site-info .info-text a:hover
{
	color: #FF6700;
}
.site-info .info-links {
    float: right;
    _display: inline;
    height: 28px;
    margin: 4px 0 0;
}
.site-info .info-links img {
    width: auto;
    height: 28px;
    margin-left: 7px;
}
.site-footer .footer-links .col-links a:hover
{
    color: #ff6700;
}

.site-info .slogan {
    clear: both;
    margin: 30px auto 0;
    width: 267px;
    height: 19px;
    background: url(../img/slogan2016.png) no-repeat center 0;
}


/*倒计时样式*/
.timespan{
	font-size: 14px;
	color: #FF6700;
}

/* 语言选择 */
.dropdown-menu{display: none;background-color: #fff;padding: 3px;border: 1px solid #f9f9f9;}
.site-topbar .topbar-info .link .btn-link{background: none;border: none;outline: none;color: #b0b0b0;cursor: pointer;display: block;height: 40px;line-height: 40px;padding: 0 4px;}
.site-topbar .btn-group{position: relative;}
.site-topbar .dropdown-menu{position: absolute;top: 37px;left: 0;z-index: 1000;float: left;display: none;min-width: 140px;padding: 5px 0;margin: 2px 0 0;font-size: 12px;list-style: none;background-color: #fff;background-clip: padding-box;-webkit-background-clip: padding-box;border: 1px solid rgba(0,0,0,.15);border-radius: 4px;box-shadow: 0 6px 12px rgba(0,0,0,.175);-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);}
.site-topbar .dropdown-menu>li>a:focus, .site-topbar .dropdown-menu>li>a:hover{background-color: #f5f5f5;text-decoration: none;}

.site-topbar .topbar-info .link .btn-group:hover .btn-link{color: #fff;text-decoration: none;}
.site-topbar .topbar-info .link .btn-group:hover .dropdown-menu{display: block;}
.site-topbar .topbar-info .link .btn-group:hover .dropdown-menu li{height: 30px;}
.site-topbar .topbar-info .link .btn-group:hover .dropdown-menu li:first-child{border-bottom: 1px solid #ddd;}
.site-topbar .topbar-info .link .btn-group:hover .dropdown-menu li a{color: #333;line-height: 30px;display: block;text-align: center;}
.site-topbar .topbar-info .link .btn-group:hover .dropdown-menu li a:hover{color: #ff6700;}


.all-product .container{width: 1170px;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;box-sizing: border-box;}
.all-product .breadcrumb{margin-bottom: 20px;padding: 0;overflow: hidden;}
.all-product .row{margin-left: -15px;margin-right: -15px;overflow: hidden;}
.all-product .row .col-sm-12{padding: 0 15px;}
.all-product .row h1{margin: 20px 0 15px 0;line-height: 26px;}
.all-product .row p{margin: 0 0 10px;}
.all-product .pull-right{float: right;}




.topbar-info > a{float: left;padding: 5px;line-height: 30px;}
.topbar-info .sep{line-height: 30px;padding: 4px 5px;}
.site-topbar .topbar-info .link{padding: 0 3px;}

/*new right*/
@font-face {
  font-family: 'icomoon';
  src: url('../font/icomoon.eot');
  src: url('../font/icomoon.eot?#iefix') format('embedded-opentype'),
      url('../font/icomoon.woff2') format('woff2'),
      url('../font/icomoon.woff') format('woff'),
      url('../font/icomoon.ttf') format('truetype'),
      url('../font/icomoon.svg#iconfont') format('svg');
	  font-weight: normal;
     font-style: normal;
}
.demo-icon{
  font-family:"icomoon";
  font-style:normal;
  font-weight:normal;
  speak:none;
  display:inline-block;
  text-decoration:inherit;
  text-align:center;
  font-variant:normal;
  text-transform:none;
  font-size:24px;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
  line-height:24px;
  color:#999; 
}

.clear{clear:both;font-size:0px;line-height:0;height:0;}
.cndns-right{position:fixed;right:1px;top:50%;margin-top:-100px;z-index:100}
.cndns-right-meau{position:relative;}
.cndns-right-btn{width:48px;height:48px;border:1px solid #ddd;text-align:center;display:block;margin-bottom:6px;position:relative;background-color:#fff}
.cndns-right-btn span{color:#848484;font-size:26px;line-height:48px;}
.cndns-right-btn p{color:#ff6800;font-size:14px;line-height:18px;padding-top:5px;display:none;}
.cndns-right-meau:hover .cndns-right-btn span{display:none}
.cndns-right-meau:hover .cndns-right-btn p{display:block;}
.meau-car .cndns-right-btn {border-color:#ff6800;margin-bottom:20px;}
.meau-car.cndns-right-meau:hover .cndns-right-btn{background-color:#ff6800}
.meau-car.cndns-right-meau:hover .cndns-right-btn span{color:#fff;display:block;}
.meau-car .cndns-right-btn span{color:#ff6800;}
.meau-sev .cndns-right-btn{border-color:#ff6800;background:url(../images/02index-banner-8.gif) no-repeat #ff6800 center;} 
.meau-sev .cndns-right-btn p{color:#fff}
.meau-sev .cndns-right-btn span{color:#fff}
.meau-top .cndns-right-btn span{font-size:12px;line-height:12px;padding-top:10px;display:block}
.meau-top .cndns-right-btn i{display:block;color:#999;font-style: none}
.meau-top.cndns-right-meau:hover .cndns-right-btn{background-color:#ff6800}
.meau-top.cndns-right-meau:hover .cndns-right-btn span{display:block;color:#fff} 
.meau-top.cndns-right-meau:hover .cndns-right-btn i{color:#fff;}
.cndns-right-box{position:absolute;top:-15px;right:48px;padding-right:25px;display:none;}
.cndns-right-box .box-border{border:1px solid #ccc;border-top:2px solid #ff6800;padding:20px;background-color:#fff;-webkit-box-shadow: 0 3px 8px rgba(0,0,0,.15);-moz-box-shadow: 0 3px 8px rgba(0,0,0,.15);box-shadow: 0 3px 8px rgba(0,0,0,.15);position:relative}
.cndns-right-box .box-border .arrow-right{display:block;width:13px;height:16px;background:url(../images/arrow1.png) no-repeat;position:absolute;right:-13px;top:26px;}
.cndns-right-box .box-border .sev-t span{font-size:42px;float:left;display:block;line-height:56px;margin-right:20px;color:#d3d3d3}
.cndns-right-box .box-border .sev-t p{float:left;color:#ff6800;font-size:24px;line-height:28px;}
.cndns-right-box .box-border .sev-t p i{display:block;font-size:14px;color:#aaa;}
.cndns-right-box .box-border .sev-b{padding-top:15px;margin-top:15px;border-top:1px solid #e4e4e4}
.cndns-right-box .box-border .sev-b h4{color:#666;font-size:14px;font-weight:normal;padding-bottom:15px;}
.cndns-right-box .box-border .sev-b li{float:left;width:50%}
.cndns-right-box .box-border .sev-b li a{display:inline-block;color:#999;font-size:13px;padding-left:43px;background:url(../images/q1.gif) no-repeat left 3px;line-height:36px;}
.cndns-right-box .box-border .sev-b li a:hover{color:#ff6800}
.meau-sev .cndns-right-box .box-border{width:280px;}
.meau-contact .cndns-right-box .box-border{width:280px;}
.cndns-right-meau:hover .cndns-right-box{display:block}
.meau-code .cndns-right-box .sev-t img{ width:100%}
.meau-code .cndns-right-box{top:inherit;bottom:-35px;}
.meau-code .cndns-right-box .box-border{width:280px;text-align:center;border-top:2px solid #ff6800;}
.meau-code .cndns-right-box .box-border .arrow-right{top:inherit;bottom:50px;}
.meau-sev .cndns-right-btn .demo-icon{display:none;}
.meau-sev:hover .cndns-right-btn{background:#ff6800}
.meau-zs .cndns-right-btn{background-color:#ff6800;color:#fff;margin-top:80px;border-color:#ff6800}
.meau-zs .cndns-right-btn span{color:#fff}
.meau-zs .cndns-right-btn p{color:#fff}
